class CorpsController < ApplicationController

  layout "corporate"

  def about

  end

  def contact

  end

  def help

  end

  def media_center

  end

  def news

  end

  def privacy

  end

  def terms

  end

  def cookie_policy

  end

  def premium_accounts_path

  end
end